This is a folder for storing all the simulation data used to determine which component of the system carries the memory. This specific folder is for the "main" input string, and with SigV-RsiV reset.
